Bug 445007 - sosreport plugin for s390 not included in Red Hat Enterprise Linux 5
sosreport plugin for s390 not included in Red Hat Enterprise Linux 5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
5.1
All Linux
medium Severity low
: rc
: ---
Assigned To: Adam Stokes
: ZStream
Depends On:
Blocks: 445223 465234
  Show dependency treegraph
 
Reported: 2008-05-02 14:07 EDT by Justin Payne
Modified: 2012-11-02 14:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:42:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
New tested working plugin (2.96 KB, text/x-python)
2008-08-22 16:48 EDT, Justin Payne
no flags Details
Patch to policyredhat.py which this plugin depends on. Added for completeness (737 bytes, patch)
2008-08-22 17:07 EDT, Justin Payne
no flags Details | Diff

  None (edit)
Description Justin Payne 2008-05-02 14:07:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080416 Fedora/2.0.0.14-1.fc7 Firefox/2.0.0.14

Description of problem:
sosreport plugin for s390 from cvs is not included in Red Hat Enterprise Linux 5 version of sos.

Version-Release number of selected component (if applicable):
sos-1.7-9.1.el5

How reproducible:
Always


Steps to Reproduce:
1. install sos on s390/s390x arch.
2. run sosreport

Actual Results:
arch specific info is not gathered.

Expected Results:
s390/s390x arch specific info is gathered by sos plugin from upstream.

Additional info:
Comment 1 RHEL Product and Program Management 2008-06-02 16:02:20 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Justin Payne 2008-08-22 16:48:46 EDT
Created attachment 314838 [details]
New tested working plugin
Comment 4 Justin Payne 2008-08-22 17:06:07 EDT
This plugin is tested and verified to work with the attached patch added to policyredhat.py
Comment 5 Justin Payne 2008-08-22 17:07:54 EDT
Created attachment 314840 [details]
Patch to policyredhat.py which this plugin depends on. Added for completeness
Comment 11 errata-xmlrpc 2009-01-20 16:42:15 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0171.html

Note You need to log in before you can comment on or make changes to this bug.